Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 08:03:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Jimson Antony                    They simply send WhatsApp message on calls?           11:41 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:41 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello Jimson Antony , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:41 AM, 04th Oct                     Jimson Antony                    How I can coordinate with them?           11:41 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hi Jimson Antony , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:41 AM, 04th Oct                     Jimson Antony                    2           11:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:46 AM, 04th Oct                     Jimson Antony                    2           11:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:46 AM, 04th Oct                     Jimson Antony                    1           11:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:46 AM, 04th Oct                     Jimson Antony                    [email-masked]           11:47 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:47 AM, 04th Oct                   Sohaib                   Hi Jimson ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:47 AM, 04th Oct                     Jimson Antony                    Your courier is not yet collected return parcel           11:51 AM, 04th Oct                     Jimson Antony                    They never call me, simply send WhatsApp message           11:51 AM, 04th Oct                     Jimson Antony                    I will not check WhatsApp frequently.           11:52 AM, 04th Oct                     Jimson Antony                    What stupid idea they having           11:52 AM, 04th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:52 AM, 04th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected However would you please confirm your contact number: 971554364693           11:54 AM, 04th Oct                     Jimson Antony                    They sent only WhatsApp message           11:55 AM, 04th Oct                     Jimson Antony                    No calls           11:55 AM, 04th Oct                     Jimson Antony                    How can I know?           11:55 AM, 04th Oct                     Jimson Antony                    My mobile number is correct, but they never called me for collection and also if I give my convinent time, they are not responding           11:56 AM, 04th Oct                   Sohaib                   We have informed them now to contact you on priority basis we would request you please allow us some time to get that arranged as well for you           11:58 AM, 04th Oct                     Jimson Antony                    Force them and also make protocol, to call the customer and get the convinent time           11:59 AM, 04th Oct                   Sohaib                   Rest assured that will be fix it as per your request           12:01 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           12:01 PM, 04th Oct                     Jimson Antony                    No thanks           12:02 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958368